/**
* Place for paragraph-meinkun-art styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-meinkun-art {
    
}

.paragraph-meinkun-art__title {
    max-width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

.paragraph-meinkun-art__items {
    column-count: 3;
    column-gap: 30px;
    /* padding: 20px; */
    margin: 0 auto;
}

.paragraph-meinkun-art-item {
    display: flex;
    width: 100%;
    margin-bottom: 50px;
    background: white;
    overflow: hidden;
    transition: all 0.3s ease;
    break-inside: avoid;
    flex-direction: column;
    row-gap: 18px;
}

/* .paragraph-meinkun-art-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 12px 25px rgba(0,0,0,0.15);
} */

.paragraph-meinkun-art-item__media img {
    width: 100%;
    height: auto;
    display: block;
    object-fit: cover;
}

.paragraph-meinkun-art-item__title {
    /* padding: 18px 0 8px; */
    text-transform: uppercase;
    font-size: 1.5rem;
    color: var(--red);
}

.paragraph-meinkun-art-item__text {
    /* padding: 0 0 20px; */
    font-size: 1.2rem;
}

.paragraph-meinkun-art-item__text p {
    margin: 0;
}








/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {

}

@media (max-width: 1600px) {
    .paragraph-meinkun-art-item__text {
        font-size: 1.3rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-meinkun-art-item__title {
        font-size: 1.8rem;
    }
    .paragraph-meinkun-art-item__text {
        font-size: 1.5rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {

}

@media (max-width: 1199px) {
    
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    .paragraph-meinkun-art__items {
        column-count: 2;
        column-gap: 20px;
    }
    .paragraph-meinkun-art-item {
        margin-bottom: 20px;
    }
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 767px) {
    
}

@media (max-width: 600px) {
    .paragraph-meinkun-art__items {
        column-count: 1;
        column-gap: 0;
        padding: 15px;
    }
    .paragraph-meinkun-art-item {
        margin-bottom: 20px;
    }
    .paragraph-meinkun-art-item__title {
        font-size: 2.2rem;
    }
    .paragraph-meinkun-art-item__text {
        font-size: 1.7rem;
    }
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}